package com.sheep.gamegroup.presenter;

/**
 * Created by ljy on 2018/3/19.
 */

public interface BindDataContract {

    interface Presenter{
        void submitData(Object o);
        void submitDataRealname(Object o);
        void submitDataBankcard(Object o);
        void submitDataIdnumber(Object o);
    }

    interface View{
        void upView(Object o);
        void failView(Object o);
    }
}
